Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 85248

Summary: Missing plural "s" in message.
Product: [Retired] Red Hat Linux Reporter: Göran Uddeborg <goeran>
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED RAWHIDE QA Contact: Mike McLean <mikem>
Severity: low Docs Contact:
Priority: medium    
Version: 9CC: menthos
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-05-25 14:54:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Göran Uddeborg 2003-02-26 22:15:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In the messages for anaconda, there is one:

#: ../upgrade.py:292
msgid ""
"The following are directories which should instead be symbolic link, which "
"will cause problems with the upgrade.  Please return them to their original "
"state as a symbolic link and restart the upgrade.\n"
"\n"

At least in the first case, "symbolic link" should be plural: "symbolic links".
 In my opinion it would be more correct for the second too, though then you
obviously need to remove the "a" as well.

Comment 1 Michael Fulbright 2003-03-14 16:31:24 UTC
Fixed internally.

Comment 2 Brent Fox 2003-05-25 14:54:58 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.